Subject: Feedback for Sidheshwar from PKR
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, Sidheswar <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 7 Aug 2014 15:26:16 +0530 (IST)

Rama please discuss this with him.

LTK111530129227267X
good chat. It might be a good idea, if we have already provided the link to the docs info, and the player still asks what docs are needed, to list the documents needed in the chat.

LTK111530129228050X
Good chat. The only think I would say, (although this is more the seniors decision here), is that its better to use the English name on an account, as per blog post http://csindia.pkr.com/?p=28767 - the chat was done before the post was added to blog.

LTK111530129228647X
very nice chat

LTK111530129231177X
Samuel used an English canned answer with a .com link (an understandable error). I was pleased to see him correct that link for the player right away.
He did however give the customer the address [email-masked] - for France its [email-masked].
This is a very rare error, and the KB entry does not really advise much else on how to help player, so Samuel handled that well. I have emailed tech to see what other advice can be given here.

LTK111530129234689X
Another good chat. 
I would say though, that the line " I am sorry we cannot give you free tickets" was unneccessary and out of place. The player had said we had sent him an email offering free tickets, and Samuel rightfully asked him to send the mail so he could have a look, so he is kind of contradicting what he is doing by asking for the mail. Don't deliver "bad news" unless you know the bad news is true.

LTK111530129301731X
Great bit of personal interaction with the customer, as well as bike knowledge !

LTK111530129303877X
This chat could probably have been done a bit quicker. Samuel could have seen by Liveperson that the player was in USA and addressed this right at the start of chat.

LTK111530129304427X
Fair chat, this player was extremely peristant about his chat ban, so Samule was put in a tricky position.

LTK111530129377325X
This was a tricky chat due to language issues, and Samuel was patient in helping player and trying to figure out what was happening here. However, there were some issues with this chat:
At the start, player mentioned docs, so samuel just gave the docs canned answer without bothering to ask for players username, and thus not knowing most docs had already been approved.
Samuel gave the last 4 digits of the players bank account before asking sec questions, this is a security risk.
Player got sec questions wrong, samuel did not really worry about that.
Samuel kept on trying to get the player to fax the documents - he should have just offered to change his password right away.
Samuel told the player "i am sorry we do not have email support ". This resulted in confusion by the player quoting our email addresses etc. Samuel should have just told the player we cannot accept documents via email.

LTK111530129471999X
No idea why Samuel did not ask the standard security question here. And asked instead what payment option was being used when there were none.
Samuel was very friendly on this chat, which is great. I don't have issues with the very occasional smily on chat if it suits the chat, but Samuel used 12 smileys during the chat, which really is overkill.
Oh, and can you remind Samuel not to say "have a blessed day". It sounds a bit odd, rather use "great" or "good" or something along those lines. Otherwise good chat.